» Ubuntu » パッケージ

Error

two or more packages specified (med-pharmacy quantal)